extends Control


func _draw():
	find_node("join").grab_focus()


func _on_join_pressed():
	var ip = find_node("ip").text	
	var port = find_node("port").get_value()	
	client.join_game(ip, int(port))
	queue_free()


func _on_back_pressed():
	queue_free()